/*
     $Revision$
     $Id$

     File:      deelwerk_list.js
*/

function updateStopPlace(pautfunction, pstopplace)
{
  var lplace_key = $('#place').val();
  $("#stopplace").load("../deelwerk/load_stopplace.asp",
                      { autfunction: pautfunction,
                        place_key: lplace_key,
                        emptyOption: "",
                        stopplace: (pstopplace? pstopplace : "") }, // srtgroupChanged
                      function(){});
}

function dwEdit()
{
  // Doe niets
}

function dwDelete(row)
{
  $(row).addClass('dirty');
  var deelwerk_key = row.getAttribute("ROWKEY");
  if (confirm(L("lcl_mld_confirm_delete_hoursline")))
    $.post("deelwerk_delete.asp",
           { deelwerk_key: deelwerk_key },
           FcltCallbackRefresh,
           "json");
}
